@font-face {
    font-family: 'Galano_Grotesque';
    src: url('../fonts/Galano_Grotesque.otf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Galano_Grotesque';
    src: url('../fonts/Galano_Grotesque_Semi_Bold.otf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Galano_Grotesque';
    src: url('../fonts/Galano_Grotesque_Bold.otf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Galano_Grotesque';
    src: url('../fonts/Galano_Grotesque_Heavy.otf') format('truetype');
    font-weight: 900;
    font-display: swap;
    font-style: normal;
}


body {
    --green: #5FCB43;
    --purple: #6C4ACD;
    --black: #272728;
    --gray: #EFEFEF;
    --white: #FFFFFF;
}

body {
    background: linear-gradient(var(--white) 90%, var(--black) 10%);
}

* {
    font-family: 'Galano_Grotesque';
    font-weight: 400;
    color: var(--black);
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    padding-top: 133px;
}

body.black {
    padding-top: 133px;
    background: var(--black);
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.menu {
    background: var(--white);
    display: block;
    transition: all .5s;
}

.menu .logo-menu {
    height: 35px;
    transition: all .5s;
}

.menu .options-menu {
    display: inline-block;
    margin-right: 37px;
}

.menu .options-menu a {
    display: inline-block;
    font-size: 18px;
    text-decoration: none;
    color: var(--black);
    transition: all .5s;
}

.menu .content-menu {
    border-bottom: 1px solid var(--black);
    padding: 35px 0;
}

.little-menu .logo-menu {
    height: 25px;
}

.little-menu .options-menu a {
    font-size: 16px;
}

.little-menu .contact-button {
    font-size: 16px;
    color: var(--black);
    border: 1px solid var(--black);
    padding: 2px 13px 2px 45px;
    border-radius: 100px;
    background: url(../assets/WAPP-inactivo_Home.svg) 21px center no-repeat;
    background-size: 16px;
}

.little-menu .content-menu {
    padding: 25px 0;
}

.little-menu .content-menu {
    border-bottom: 1px solid var(--white);
}

.little-menu {
    border-bottom: 1px solid var(--black);
}

.contact-button {
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    color: var(--black);
    border: 1px solid var(--black);
    padding: 5px 18px 5px 50px;
    border-radius: 100px;
    background: url(../assets/WAPP-inactivo_Home.svg) 21px center no-repeat;
    background-size: 16px;
    transition: all .5s;
}

.contact-button:hover {
    background: url(../assets/WAPP-activo_Menu.svg) 18px center no-repeat var(--green);
    color: var(--white);
    border-color: var(--green);
    background-size: 16px;
}

.top-header {
    padding: 50px 10px;
}

.top-header-slider .content .title {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 60px;
    line-height: 60px;
    padding-bottom: 0;
    margin: 0;
}

.top-header-slider .content .title green {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 60px;
    color: var(--green);
    line-height: 60px;
}

.top-header-slider .content .text {
    font-size: 18px;
}

.top-header-slider .image-right {
    height: 500px;
    border-radius: 30px;
    display: inline-block;
    transition: all 0.5s;
}

.top-header .bx-wrapper {
    box-shadow: none !important;
    margin: 0;
    border: 0;
}

.top-header .bx-wrapper .bx-viewport {
    padding: 50px 0;
}

.top-header .before-button {
    background: url(../assets/before_inactive.svg) center center no-repeat;
    height: 70px;
    width: 70px;
    display: inline-block;
    margin-top: 255px;
    z-index: 999;
    cursor: pointer;
    margin-left: 40px;
}

.top-header .before-button:hover {
    background: url(../assets/before_active.svg) center center no-repeat;
}

.top-header .next-button {
    background: url(../assets/next_inactive.svg) center center no-repeat;
    height: 70px;
    width: 70px;
    display: inline-block;
    margin-top: 255px;
    z-index: 999;
    cursor: pointer;
    margin-right: 40px;
}

.top-header .next-button:hover {
    background: url(../assets/next_active.svg) center center no-repeat;
}

.top-header .buttons-rows {
    position: relative;
    z-index: 999;
}


.parent-text-wrap {
    overflow: hidden;
}

.top-header-slider .text-wrap {
    transform: rotate(10deg) translateY(190%);
    transition: transform .75s cubic-bezier(0.5, 0, 0, 1);
}

.top-header-slider .slide.active .text-wrap {
    transform: none;
}

.text-wrap.animation-delay-15 {
    transition-delay: .15s;
}

.text-wrap.animation-delay-25 {
    transition-delay: .25s;
}

.top-header-slider .parent-text-fadeIn {
    transform: translateY(3rem);
    opacity: 0;
    transition: opacity .75s cubic-bezier(0.5, 0, 0, 1), transform .75s cubic-bezier(0.5, 0, 0, 1);
}

.top-header-slider .slide.active .parent-text-fadeIn {
    opacity: 1;
    transform: none;
}

.parent-text-fadeIn.animation-delay-40 {
    transition-delay: .40s;
}

.parent-text-fadeIn.animation-delay-55 {
    transition-delay: .55s;
}

.top-header .bx-controls {
    position: relative;
    top: -70px;
}

.top-header .bx-pager {
    width: auto;
}

.top-header .bx-wrapper .bx-pager.bx-default-pager a {
    background: white;
    border: 1px solid var(--black);
}

.top-header .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: var(--black);
}

.h-0 {
    height: 0px;
}


.brands h3 {
    text-transform: uppercase;
    font-size: 22px;
    color: var(--purple);
    margin: 0;
    font-weight: 900;
}

.brands .cintilla {
    background: var(--gray);
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.brands .marquee {
    position: relative;
    width: 100%;
    overflow-x: hidden;
    padding: 44px 0;
    height: 160px;
}

.brands .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 40s linear infinite;
}

.brands .branch-products {
    display: inline-block;
    width: 100px;
    height: 67px;
    margin: 0px 50px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}


.about-us {
    width: 100%;
    background: var(--purple);
}

.about-us .about {
    padding-top: 70px;
    padding-bottom: 40px;
}

.about-us .about h2 {
    margin: 0;
    font-weight: 900;
    font-size: 50px;
    line-height: 50px;
    color: white;
    text-transform: uppercase;
}


.about-us .about p {
    font-size: 18px;
    color: white;
}

.about-us .about .valor {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 3px;
}

.about-us .about .valor p {
    margin: 0;
    background: #5634b8;
    display: inline-block;
    padding: 6px 18px;
    border-radius: 100px;
}

.about-us .bx-wrapper {
    margin: 0;
    border: 0;
    box-shadow: none;
}

.about-us .bx-wrapper .bx-pager {
    padding: 0;
    bottom: 30px;
}

.about-us .bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    border: 1px solid var(--white);
}

.about-us .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: var(--white);
}

.title-line {
    border-bottom: 1px solid var(--black);
    text-align: center;
    margin-bottom: 24px;
}

.title-line h3 {
    color: var(--black);
    font-weight: 600;
    font-size: 18px;
    margin: 0;
    position: relative;
    top: 10.5px;
    background: white;
    display: inline-block;
    padding: 0px 30px;
}

.what-do {
    padding: 80px 0 0px 0;
}

.icons img {
    height: 45px;
    display: inline-block;
    margin: 0 5px;
}

.what-do .title-green {
    font-weight: 900;
    font-size: 60px;
    line-height: 60px;
    margin: 0;
    color: var(--green);
    text-transform: uppercase;
}

.what-do .title-black {
    font-weight: 900;
    font-size: 60px;
    line-height: 60px;
    margin: 0;
    color: var(--black);
    text-transform: uppercase;
}

.what-do p {
    font-size: 18px;
}

.products {
    padding: 80px 0 0px 0;
}

.title-with-logo img {
    display: inline-block;
    height: 45px;
}

.title-with-logo h2 {
    display: inline-block;
    margin: 0;
    font-size: 19px;
    color: var(--black);
    margin-left: 15px;
}

.title-with-logo h2 strong {
    font-weight: 600;
    text-decoration: underline;
    color: var(--purple);
}

.slider-multiple .slide:first-child {
    padding-left: 0 !important;
}

.slider-multiple .slide {
    padding: 0 12.5px;
}

.slider-multiple .slide .image {
    width: 100%;
    height: 240px;
    margin-top: 10px;
    border-radius: 40px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0, 1);
}

.slider-multiple .content-text {
    margin: 35px 0 15px 0;
    /*height: 150px;*/
}

.slider-multiple h4 {
    font-weight: 700;
    color: var(--black);
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
}

.slider-multiple p {
    color: var(--black);
    font-size: 13px;
    text-decoration: underline;
    margin: 0;
}

.slider-multiple a {
    font-size: 13px;
    background: var(--white);
    border-radius: 20px;
    padding: 6px 11px;
    text-decoration: none !important;
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
    border: 2px solid var(--black);
    color: var(--black) !important;
    z-index: 999;
}

.slider-multiple a:hover {
    background: var(--purple);
    color: var(--white) !important;
    border: 2px solid var(--purple);
    cursor: pointer;
}

.slider-multiple.rotate_1 .slide:nth-child(even) .image {
    transform: rotate(-2deg);
}

.slider-multiple.rotate_1 .slide:nth-child(odd) .image {
    transform: rotate(2deg);
}

.slider-multiple.rotate_2 .slide:nth-child(odd) .image {
    transform: rotate(-2deg);
}

.slider-multiple.rotate_2 .slide:nth-child(even) .image {
    transform: rotate(2deg);
}

.slider-multiple .slide:hover .image {
    transform: rotate(0deg) !important;
}

.products-slider, .products-slider2 {
    width: 100%;
}

.products-slider .bx-wrapper, .products-slider2 .bx-wrapper {
    box-shadow: none;
    border: 0;
}

.products-slider .bx-controls, .products-slider2 .bx-controls {
    opacity: 0;
    padding: 0;
}

.products-slider .bx-wrapper, .products-slider2 .bx-wrapper {
    margin-bottom: 45px;
}

.pager {
    width: 90%;
    display: inline-block;
    float: left;
    margin-top: 25px;
}

.pager-controls {
    width: 10%;
    display: inline-block;
    float: right;
}

.pager .bar {
    width: 100%;
    border-bottom: 1px solid var(--black);
    height: auto;
}

.pager .bar .active-bar {
    height: 6px;
    border-radius: 10px;
    background: var(--black);
    display: inline-block;
    position: absolute;
    margin-top: -3px;
    transition-duration: 0ms;
    width: 30%;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0, 1);
}

.pager-controls .left-button {
    background: url("../assets/before_inactive.svg") center center no-repeat;
    height: 50px;
    width: 50px;
    display: inline-block;
    margin-left: 20px;
    margin-right: 5px;
    cursor: pointer;
}

.pager-controls .left-button:hover {
    background: url("../assets/before_active.svg") center center no-repeat;
}

.pager-controls .right-button {
    background: url("../assets/next_inactive.svg") center center no-repeat;
    height: 50px;
    width: 50px;
    display: inline-block;
    cursor: pointer;
}

.pager-controls .right-button:hover {
    background: url("../assets/next_active.svg") center center no-repeat;
}

.slogan p {
    margin: 0;
    font-weight: 900;
    font-size: 80px;
    line-height: 80px;
    color: var(--gray);
    text-transform: uppercase;
}

.slogan .cintilla {
    background: var(--white);
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.slogan .marquee {
    position: relative;
    width: 100%;
    overflow-x: hidden;
    height: 160px;
    padding: 45px 0;
}

.slogan .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 40s linear infinite;
}

.content-action {
    background: transparent;
}

.content-action h2 {
    font-weight: 900;
    font-size: 60px;
    line-height: 60px;
    margin: 0;
    text-transform: uppercase;
    color: var(--white);
}

.content-action h2 green {
    color: var(--green);
    font-weight: 900;
}

.content-action .contact-button {
    color: var(--white);
    border: 1px solid var(--white);
}

footer {
    color: var(--white);
    background: var(--black);
    padding: 55px 0 30px 0;
}

footer img {
    width: 100%;
    max-width: 200px;
}

footer a {
    color: var(--white);
    font-size: 18px;
    text-decoration: none;
}

footer p {
    color: var(--white);
    font-size: 16px;
    line-height: 37px;
    vertical-align: top;
    margin: 0;
    display: inline-block;
    margin-right: 15px;
}

footer .facebook {
    background: url("../assets/Boton_FB_Inactivo.svg") center center no-repeat;
    height: 37px;
    width: 37px;
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}

footer .facebook:hover {
    background: url("../assets/Boton_FB_activo.svg") center center no-repeat;
}

footer .instagram {
    background: url("../assets/Boton_IG_Inactivo.svg") center center no-repeat;
    height: 37px;
    width: 37px;
    display: inline-block;
    cursor: pointer;
}

footer .instagram:hover {
    background: url("../assets/Boton_IG_activo.svg") center center no-repeat;
}

footer .copyright {
    color: #545454;
    font-size: 12px;
    display: inline-block;
    margin: 0;
}

footer .copyright a {
    color: #545454;
    font-size: 12px;
    display: inline-block;
    margin: 0;
}

.modal .lefSide {

}

.modal .lefSide img {
    width: 80%;
}

.modal .rightSide {
    background: var(--gray);
}

.modal .rightSide img {
    height: 45px;
}

.modal .rightSide h4 {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0;
}

.modal .rightSide .text {
    color: #9e9e9e;
    font-size: 18px;
    margin: 0;
    white-space: break-spaces;
}

.modal .rightSide .purple-subtitle {
    color: var(--purple);
    font-weight: 600;
    font-size: 23px;
    text-decoration: underline;
}

.modal .rightSide .list:before {
    content: "●";
    color: var(--green);
    margin-right: 8px;
}

.modal .rightSide .list {
    color: #9e9e9e;
    font-size: 18px;
    margin: 0;
    margin-bottom: 3px;
}

.modal .rightSide .close {
    width: 100%;
    text-align: right;
}

.modal .rightSide .close img {
    color: var(--gray);
    height: 16px;
    margin: 15px 10px 0 0;
    cursor: pointer;
}


/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    body {
        padding-top: 90px;
    }

    .menu .content-menu {
        padding: 15px 0px;
    }

    .menu .logo-menu {
        height: 25px;
        margin: 7px 0;
    }

    .menu .options-menu {
        display: none;
    }

    .top-header .bx-wrapper .bx-viewport {
        padding: 10px 0 50px 0;
    }

    .top-header .bx-pager {
        width: 100%;
    }

    .parent-text-wrap {
        display: inline-block;
    }

    .top-header {
        padding: 0px 10px 50px 10px;
    }

    .top-header-slider .content .title, .top-header-slider .content .title green {
        font-size: 40px;
        line-height: 35px;
    }

    .top-header-slider .content .text {
        font-size: 17px;
    }

    .top-header-slider .image-right {
        height: 330px;
    }

    .top-header .mb-5 {
        margin-bottom: 25px !important;
    }

    .top-header .before-button {
        height: 50px;
        width: 50px;
        margin-left: 0px;
        margin-top: 310px;
    }

    .top-header .next-button {
        height: 50px;
        width: 50px;
        margin-right: 0px;
        margin-top: 310px;
    }

    .top-header .contact-button {
        margin-bottom: 45px;
    }

    .top-header .bx-controls {
        top: -40px;
    }

    .brands img {
        margin: 0 40px;
    }

    .brands .marquee {
        padding: 22px 0;
        height: 120px;
    }

    .about-us img {
        /*margin: 0 5px;*/
    }

    .about-us .about p {
        font-size: 16px;
    }

    .about-us .about .valor {
        margin-right: 0;
    }

    .about-us .about h2 {
        font-size: 35px;
        line-height: 35px;
    }

    .what-do .title-green, .what-do .title-black {
        font-size: 28px;
        line-height: 28px;
    }

    .icons img {
        height: 30px;
    }

    .pager {
        width: 65%;
    }

    .pager-controls {
        width: 35%;
    }

    .pager-controls .left-button {
        height: 40px;
        width: 40px;
        margin-left: 20px;
        margin-right: 10px;
    }

    .title-with-logo img {
        margin: 0 auto;
        display: block;
        margin-bottom: 17px;
    }

    .pager-controls .right-button {
        height: 40px;
        width: 40px;
    }

    .products-slider .bx-wrapper, .products-slider2 .bx-wrapper {
        margin-bottom: 15px;
    }

    .pager .bar .active-bar {
        width: 10%;
    }

    .slogan p {
        font-size: 30px;
    }

    .slogan .marquee {
        height: 80px;
        padding: 0;
    }

    .content-action h2 {
        font-size: 40px;
        line-height: 40px;
    }

    footer {
        text-align: center;
    }

    footer .text-end {
        text-align: center !important;
    }

    footer img {
        margin-bottom: 30px;
    }

    footer a, footer p {
        margin-bottom: 15px;
        display: inline-block;
    }

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .menu .content-menu {
        padding: 15px 0px;
    }

    .menu .logo-menu {
        height: 25px;
    }

    .menu .options-menu a {
        font-size: 15px;
    }

    .menu .options-menu {
        margin-right: 20px;
    }

    .top-header .bx-wrapper .bx-viewport {
        padding: 10px 0 50px 0;
    }

    .top-header .bx-pager {
        width: 100%;
    }

    .parent-text-wrap {
        display: inline-block;
    }

    .top-header {
        padding: 0px 10px 50px 10px;
    }

    .top-header-slider .content .title, .top-header-slider .content .title green {
        font-size: 40px;
        line-height: 35px;
    }

    .top-header-slider .content .text {
        font-size: 17px;
    }

    .top-header-slider .image-right {
        height: 370px;
    }

    .top-header .mb-5 {
        margin-bottom: 25px !important;
    }

    .top-header .before-button {
        height: 50px;
        width: 50px;
        margin-left: 0px;
        margin-top: 300px;
    }

    .top-header .next-button {
        height: 50px;
        width: 50px;
        margin-right: 0px;
        margin-top: 300px;
    }

    .top-header .contact-button {
        margin-bottom: 45px;
    }

    .top-header .bx-controls {
        top: -40px;
    }

    .brands img {
        margin: 0 40px;
    }

    .brands .marquee {
        padding: 22px 0;
        height: 120px;
    }

    .about-us img {
        /*margin: 0 5px;*/
    }

    .about-us .about p {
        font-size: 16px;
    }

    .about-us .about .valor {
        margin-right: 0;
    }

    .about-us .about h2 {
        font-size: 35px;
        line-height: 35px;
    }

    .what-do .title-green, .what-do .title-black {
        font-size: 35px;
        line-height: 35px;
    }

    .pager {
        width: 75%;
    }

    .pager-controls {
        width: 25%;
    }

    .pager-controls .left-button {
        height: 40px;
        width: 40px;
        margin-left: 20px;
        margin-right: 10px;
    }

    .title-with-logo img {
        margin: 0 auto;
        display: block;
        margin-bottom: 17px;
    }

    .pager-controls .right-button {
        height: 40px;
        width: 40px;
    }

    .products-slider .bx-wrapper, .products-slider2 .bx-wrapper {
        margin-bottom: 15px;
    }

    .pager .bar .active-bar {
        width: 10%;
    }

    .slogan p {
        font-size: 40px;
    }

    .slogan .marquee {
        height: 100px;
        padding: 15px 0;
    }

    .content-action h2 {
        font-size: 50px;
        line-height: 50px;
    }

    footer img {
        margin-bottom: 30px;
    }

    footer a, footer p {
        margin-bottom: 15px;
        display: inline-block;
    }

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .top-header-slider .content .title, .top-header-slider .content .title green {
        font-size: 40px;
        line-height: 40px;
    }

    .top-header-slider .content .text {
        font-size: 17px;
    }

    .top-header-slider .image-right {
        height: 340px;
    }

    .top-header .mb-5 {
        margin-bottom: 25px !important;
    }

    .top-header .before-button {
        height: 50px;
        width: 50px;
        margin-left: 0px;
        margin-top: 200px;
    }

    .top-header .next-button {
        height: 50px;
        width: 50px;
        margin-right: 0px;
        margin-top: 200px;
    }

    .brands img {
        margin: 0 40px;
    }

    .brands .marquee {
        padding: 22px 0;
        height: 120px;
    }

    .about-us img {
        /*margin: 0 5px;*/
    }

    .about-us .about p {
        font-size: 16px;
    }

    .about-us .about .valor {
        margin-right: 0;
    }

    .about-us .about h2 {
        font-size: 35px;
        line-height: 35px;
    }

    .what-do .title-green, .what-do .title-black {
        font-size: 40px;
        line-height: 40px;
    }

    .pager {
        width: 80%;
    }

    .pager-controls {
        width: 20%;
    }

    .slogan p {
        font-size: 50px;
    }

    .slogan .marquee {
        height: 120px;
        padding: 25px 0;
    }

    .top-header {
        padding: 0px 10px 20px 10px;
    }

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    .top-header-slider .content .title, .top-header-slider .content .title green {
        font-size: 50px;
        line-height: 50px;
    }

    .top-header-slider .image-right {
        height: 420px;
    }

    .top-header .before-button {
        height: 50px;
        width: 50px;
        margin-left: 0px;
    }

    .top-header .next-button {
        height: 50px;
        width: 50px;
        margin-right: 0px;
    }

    .about-us .about p {
        font-size: 16px;
    }

    .about-us .about h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .what-do .title-green, .what-do .title-black {
        font-size: 50px;
        line-height: 50px;
    }

    .pager {
        width: 80%;
    }

    .pager-controls {
        width: 20%;
    }

    .slogan p {
        font-size: 50px;
    }

    .slogan .marquee {
        height: 120px;
        padding: 25px 0;
    }

    .top-header {
        padding: 0px 10px 20px 10px;
    }

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}
